.clearfix,
.clear {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after,
.clear:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: #CC3737;
}
a:hover {
  color: #444;
  text-decoration: none;
}
::selection {
  background: #CC3737;
  color: #fff;
}
::-moz-selection {
  background: #CC3737;
  color: #fff;
}
.colorWhite {
  color: #f5f5f5;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}
.colorPrimary {
  color: #CC3737;
}
.button,
.readon,
.readmore,
.btn,
.vm-button-correct {
  background-color: #efc1c1;
  background-image: -moz-linear-gradient(top,#F2CCCC,#EBB1B1);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#F2CCCC),to(#EBB1B1));
  background-image: -webkit-linear-gradient(top,#F2CCCC,#EBB1B1);
  background-image: -o-linear-gradient(top,#F2CCCC,#EBB1B1);
  background-image: linear-gradient(to bottom,#F2CCCC,#EBB1B1);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2cccc', endColorstr='#ffebb1b1', GradientType=0);
}
.button:hover,
.readon:hover,
.readmore:hover,
.btn:hover,
.vm-button-correct:hover {
  background: #EBB1B1;
}
.btn-primary:before {
  background: url(../../images/red/readmore-arrow.png) no-repeat;
}
.list-arrow li a:hover {
  color: #CC3737;
}
#top {
  background-color: #D35252;
}
#bottom a:hover,
#footer a:hover {
  color: #CC3737;
}
.ex-menu li > a,
.ex-menu .dropdown ul li.grouped.last > a {
  border-bottom-color: #dd7b7b;
}
.ex-menu .dropdown .column {
  background: #CC3737;
}
#scrolltop {
  background: url(../../images/red/totop.png) 50% 0 no-repeat;
}
#scrolltop:hover {
  color: #CC3737;
}
#mod-finder-searchform button.finder {
  background-color: #CC3737;
}
.nav-list > .active > a,
.nav-list > .active:hover > a,
.nav-list > li > a:hover,
ul.VMmenu li a:hover,
ul.VMmenu li a:active {
  background-color: #CC3737;
}
.txtabs-nav {
  background-color: #da6d6d;
  background-image: -moz-linear-gradient(top,#E18888,#D04444);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#E18888),to(#D04444));
  background-image: -webkit-linear-gradient(top,#E18888,#D04444);
  background-image: -o-linear-gradient(top,#E18888,#D04444);
  background-image: linear-gradient(to bottom,#E18888,#D04444);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe18888', endColorstr='#ffd04444', GradientType=0);
}
.txtabs-content p {
  color: #CC3737;
}
.xslider_caption .xslider_title {
  background: rgba(204,55,55,0.7);
}
.title span {
  color: #CC3737;
}
.title2 .title span,
.box-img .title span {
  color: inherit;
}
.productdetails-view .spacer-buy-area {
  background-color: #cc5c5c;
  background-image: -moz-linear-gradient(top,#dd7b7b,#b32e2e);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#dd7b7b),to(#b32e2e));
  background-image: -webkit-linear-gradient(top,#dd7b7b,#b32e2e);
  background-image: -o-linear-gradient(top,#dd7b7b,#b32e2e);
  background-image: linear-gradient(to bottom,#dd7b7b,#b32e2e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd7b7b', endColorstr='#ffb32e2e', GradientType=0);
  -webkit-box-shadow: 0 -1px 4px 0 rgba(242,204,204,0.7) inset;
  -moz-box-shadow: 0 -1px 4px 0 rgba(242,204,204,0.7) inset;
  box-shadow: 0 -1px 4px 0 rgba(242,204,204,0.7) inset;
}
.featured-view .spacer span.PricesalesPrice,
.latest-view .spacer span.PricesalesPrice,
.topten-view .spacer span.PricesalesPrice,
.recent-view .spacer span.PricesalesPrice,
.related-products-view .spacer span.PricesalesPrice,
.browse-view .row .product .spacer span.PricesalesPrice {
  color: #CC3737;
}
div.itemAuthorLatest ul li a:hover,
a.itemRelTitle:hover {
  color: #CC3737;
}
div.k2Pagination ul li span,
#component .pagination ul li span {
  background: #CC3737;
}
